
<%
	response.setHeader("Cache-Control", "no-cache");
	response.setHeader("Cache-Control", "no-store");
	response.setHeader("Pragma", "no-cache");
	response.setDateHeader("Expires", 0);

	//System.out.println(session.getAttribute("role"));

	String user_id = (String) (session.getAttribute("user_id") == null ? ""
			: session.getAttribute("user_id"));
%>